
*{
	box-sizing: border-box;
	margin:0;
	padding:0;
}

html {
	scroll-behavior: smooth;
	font-style: sans-serif;
}

html, body {
	font-style: sans-serif;
	background-image: url('./../images/bg_image01.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
}

.navbar {
	margin-left: 0;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: white;
}

.aboutme {
	margin:-left: 6px;
	padding: 2px 2px 2px 2px;
	margin-bottom:10px;
	margin-top: 0px;
}

#aboutme-section {
	padding: 2px 2px 2px 2px;
	margin-bottom:10px;
	margin-top:20px;
}

.image {
	margin-top: 5px;
	margin-bottom: 20px;
}

.socmed-block {
	display: flex;
	justify-content: flex-start;
	padding: 10px;
	margin-left:0;
	width: 30px;
	font-size: 40px;
	background-color: white;
}

#socmed-invite {
	color: dark;
}


#projects-section {
	padding: 2px 2px 2px 2px;
	margin-bottom:10px;
	margin-top:20px;
    text-align: justify-all;
}

#projects-section {
	color:black;
    text-align: justify;
}

.card {
	padding-right: 10px;
}

.card-text {
    text-align: justify-all;
    font-size: 12px;
}

.contactform {
	border:thin black thin;
	color:white;
	background-color: #262626;
	padding:5px 5px 10px 5px;
	margin-bottom:0px;
	margin-top: 5px;
}

.form {
	text-align: center;
}


.button {
	padding: 1px 1px 1px 1px;
}

.form-group {
	color: light-blue;
	text-align: left;
	justify-content: center;
	border:1 solid red;
	border-top: 2px;
	border-bottom: 2px;
	border: thin black;
}


.footer {
	color: white;
}

html,
body,
#intro {
    height: 100%;
}

#intro {
    background: url("./../images/landing_image.png")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100%;
    background-position: center;
    margin-left: 0px;
    margin-right: 0px;
}

/* minimal sm icons */
a, a:hover {
    color: #000;
    text-decoration: none;
    padding: 5px;
}

.socialbtns, .socialbtns ul, .socialbtns li {
    margin: 0;
    padding: 5px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
    color: #FFF;
    text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -webkit-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -moz-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    -o-text-shadow: 1px 1px 0px #000,
            1px -1px 0px #000,
            -1px 1px 0px #000,
            -1px -1px 0px #000;
    transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
}

.socialbtns .fa:hover {
    color: #000;
    text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -webkit-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -moz-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    -o-text-shadow: 1px 1px 0px #fff,
            1px -1px 0px #fff,
            -1px 1px 0px #fff,
            -1px -1px 0px #fff;
    transition: all ease 0.5s;
    -moz-transition: all ease-in 0.5s;
    -webkit-transition: all ease-in 0.5s;
    -o-transition: all ease-in 0.5s;
}